Name:          jamon-parent
Version:       2.4.1
Release:       7%{?dist}
Summary:       Jamon base pom
License:       MPLv2.0
URL:           http://www.jamon.org/
# svn export svn://svn.code.sf.net/p/jamon/code/releases/jamon-parent/jamon-parent-2.4.1
# tar cJf jamon-parent-2.4.1.tar.xz jamon-parent-2.4.1
Source0:       %{name}-%{version}.tar.xz
BuildRequires: maven-local
BuildRequires: mvn(org.sonatype.oss:oss-parent:pom:)
BuildArch:     noarch

%description
Jamon is a text template engine for Java,
useful for generating dynamic HTML, XML,
or any text-based content. In a typical
Model-View-Controller architecture, Jamon
clearly is aimed at the View (or presentation)
layer.

This package provides Jamon parent pom.

%prep
%setup -q
%pom_remove_plugin :versions-maven-plugin
%pom_xpath_remove "pom:build/pom:extensions"

%build
%mvn_build

%install
%mvn_install

%files -f .mfiles
%license LICENSE

%changelog
* Tue Jun 21 2016 gil cattaneo <puntogil@libero.it> 2.4.1-7
- add missing build requires

* Thu Feb 04 2016 Fedora Release Engineering <releng@fedoraproject.org> - 2.4.1-6
- Rebuilt for https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild

* Wed Jun 17 2015 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 2.4.1-5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_23_Mass_Rebuild

* Wed Mar 04 2015 gil cattaneo <puntogil@libero.it> 2.4.1-4
- introduce license macro

* Sat Jun 07 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 2.4.1-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

* Wed May 28 2014 Mikolaj Izdebski <mizdebsk@redhat.com> - 2.4.1-2
- Rebuild to regenerate Maven auto-requires

* Tue Mar 18 2014 Robert Rati <rrati@redhat> - 2.4.1-1
- Update to upstream version 2.4.1

* Thu Sep 26 2013 gil cattaneo <puntogil@libero.it> 2.4.0-1
- initial rpm
